/*
 Theme Name: Twenty Sixteen Child
 Description: Twenty Sixteen Child Theme
 Author: yoshizawa
 Author URI: https://honkigolf.com
 Template: twentysixteen
 Version: 1.0.0
 Text Domain: twentysixteen
*/

body, button, input, select, textarea,
.entry-title,
.main-navigation,
.comment-metadata,
.comment-reply-link,
input[type="submit"],
.post-navigation,
.post-navigation .post-title,
.post-navigation div + div,
.comments-title,
.comment-reply-title,
.comment-notes,
.comment-form label,
.widget .widget-title,
.logged-in-as {
    font-family: "Trebuchet MS","Arial","Helvetica","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

/* 投稿ページを横幅いっぱいにする */

.content-area {
    width: 100%;
}

.site-content .sidebar {
    display: none;
}

.site-main {
    margin-right: 0;
}

.entry-content video,
.wp-video,
.wp-video-shortcode {
    width: 100% !important;
    max-width: 100% !important;
    height: auto !important;
}